e107 BLOG Engine 'comment.php' SQL Injection Vulnerability

Bugtraq ID: 29181
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 13 2008 12:00AM
Updated: May 14 2008 04:25PM
Credit: Saime
Vulnerable: MacGuru e107 BLOG Engine 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus